## tdeadmin-trinity 14.2.0~pre85

=== kuser/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( pic )
add_subdirectory( toolbar )
add_subdirectory( icon )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kuser
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kuser (executable) ########################

tde_add_executable( kuser AUTOMOC
  SOURCES mainWidget.cpp editGroup.cpp kuservw.cpp kgroupvw.cpp delUser.cpp
    kuser.cpp kgroup.cpp main.cpp mainView.cpp propdlg.cpp misc.cpp pwddlg.cpp
    addUser.cpp editDefaults.cpp tdeglobal.cpp sid.cpp kuserfiles.cpp
    kgroupfiles.cpp kuserldap.cpp kgroupldap.cpp kusersystem.cpp
    kgroupsystem.cpp selectconn.cpp sha1.cpp kuserprefs.kcfgc filessettings.ui
    generalsettings.ui ldapsettings.ui ldapsamba.ui passwordpolicy.ui
  LINK tdecore-shared tdeui-shared tdeio-shared tdeui-shared DCOP-shared tdefx
    tdetexteditor tdeabc_ldaptdeio tdeabc tdentlm
    ${CRYPT_LIBRARIES} ${SHADOW_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data ################################

install( FILES kuserui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kuser
)

tde_create_translated_desktop( kuser.desktop )

install( FILES kuser.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)
