=== secpolicy/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### secpolicy (executable) ####################

tde_add_executable( secpolicy AUTOMOC
  SOURCES main.cpp secpolicywin.cpp pamview.cpp ppitem.cpp
  LINK tdecore-shared tdeui-shared tdeio-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
