=== lilo-config/common/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### liloconfig-common (static) ################

tde_add_library( liloconfig-common STATIC_PIC AUTOMOC
  SOURCES String.cpp Files.cpp Disks.cpp Config.cpp lilo.cpp
)
