=== lilo-config/kde-qt-common/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/..
  ${CMAKE_CURRENT_SOURCE_DIR}/../common
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### liloconfig-widgets (static) ###############

tde_add_library( liloconfig-widgets STATIC_PIC AUTOMOC
  SOURCES mainwidget.cpp general.cpp images.cpp expert.cpp EditWidget.cpp
  LINK liloconfig-common-static
)
