## tdeadmin-trinity 14.0.4

=== debian/changelog ===
tdeadmin-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:59:45 +0200

tdeadmin-trinity (4:3.5.10-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 12:46:00 -0600

tdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Improved KDE4 interop

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 21 Dec 2008 10:37:00 -0600

tdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 27 Nov 2008 16:53:00 -0600

tdeadmin (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Drop patches/01_really_recognize_etch.diff, etch and lenny added
      upstream 
    - Bump build-dep version for kde4libs-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:32:20 -0400

tdeadmin (4:3.5.9-0ubuntu5) hardy; urgency=low

  * Added kubuntu_14_dhcp_knm_back.diff:
    Knetworkmanager ignores cards defined in /etc/network/interfaces
    When setting a card to dhcp procotol, get it removed from the
    config file so that knetworkmanager sees it again 

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 03 Apr 2008 18:25:48 +0200

tdeadmin (4:3.5.9-0ubuntu4) hardy; urgency=low

  * Added kubuntu_13_no_samba_tweak.diff.
    Knetworkconf reads smb.conf parameters but doesn't write them
    causing the parameters to be removed from the config file.
    Knetworkconf doesn't allow changing those, so there is no reason
    to let it read them.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 03 Apr 2008 15:30:44 +0200

tdeadmin (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Added workarround patch kubuntu_12_fix_localhost_for_sudo.patch
    Avoids sudo to break due to 127.0.*.* beeing deleted.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 11:41:56 +0100

tdeadmin (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Add kubuntu_11_knetworkconf_icons.diff from Adam Spain, 
    closes LP: #93878  "low quality icons"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Mar 2008 14:20:34 +0000

tdeadmin (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:05 +0000

tdeadmin (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 09:40:36 +0000

tdeadmin (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes
   - kubuntu_08_kpackage_sudo.diff, sudo support
   - kubuntu_10_knetworkconf_localhost.diff, LP #66813
  * Add kubuntu_11_knetworkconf_8.04.diff for 8.04 detection in knetworkconf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:38 +0000

tdeadmin (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
  * Implement use of uploaders.mk and update control.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update section in Debian menu files.
  * Redo buildprep and dump build-dependencies to 3.5.8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Oct 2007 01:22:40 +0200

tdeadmin (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:22 +0100

tdeadmin (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Fix build failure with g++-4.3. LP: #138590.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 00:08:50 +0000

tdeadmin (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 15:38:29 +0100

tdeadmin (4:3.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 15 May 2007 23:46:52 +0100

tdeadmin (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 15:08:30 +0100

tdeadmin (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.
  * Update Uploaders.

  +++ Changes by Modestas Vainius:

  * knetworkconf RC bug fix: recognize allow-* statements in
    /etc/network/interfaces as stanzas, not as ordinary options. This
    misrecognition led to corruption of the interfaces file in case allow-*
    stanza followed the iface stanza that new options were added to. Patch
    no. 02 (Closes: #410144)
  * Add myself to Uploaders.

  +++ Changes by Sune Vuorela:
  * The debian cron does not know about this way of silencing tasks, so let us
    remove the silence option (Patch 3) (Closes: 386157)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 19 Apr 2007 14:15:20 +0100

tdeadmin (4:3.5.6-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 16 Jan 2007 23:59:27 +0100

tdeadmin (4:3.5.5-3) unstable; urgency=medium

  +++ Changes by Sune Vuorela:
  
  * Make tdeaddons-dbg depend on tdelibs-dbg to get useful backtraces when
    debugging.
  * Really recognize sarge and etch stable versions (Closes: #405696, #387047).
  
  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  8 Jan 2007 10:17:47 +0100

tdeadmin (4:3.5.5-2) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Removed useless program secpolicy. (Closes: #399426)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 21 Nov 2006 00:00:56 +0100

tdeadmin (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release

