=== debian/control ===
Source: tdeadmin-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), autotools-dev, debhelper (>= 7.0.50~), quilt, docbook-to-man, gawk, gettext, tdelibs14-trinity-dev, libbz2-dev, libpam0g-dev, sharutils, texinfo, rpm, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tdeadmin-trinity
Section: tde
Architecture: all
Replaces: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
Breaks: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
Depends: kcron-trinity (>= ${Source-Version}), kdat-trinity (>= ${Source-Version}), tdeadmin-tdefile-plugins-trinity (>= ${Source-Version}), knetworkconf-trinity (>= ${Source-Version}), kpackage-trinity (>= ${Source-Version}), ksysv-trinity (>= ${Source-Version}), kuser-trinity (>= ${Source-Version})
Recommends: lilo-config-trinity (>= ${Source-Version})
Suggests: tdeadmin-trinity-doc-html (>= ${Source-Version})
Description: system administration tools from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of TDE.

Package: tdeadmin-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: TDE administration documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE administration documentation
 converted to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/<language>/<app>/, for instance
 /usr/share/doc/tde/HTML/en/kcron/. Documentation is provided for most
 TDE administration packages.
 .
 This package is part of Trinity, and a component of the TDE administration
 module. See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: kcron-trinity
Section: admin
Architecture: any
Replaces: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
Breaks: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: the Trinity crontab editor
 KCron is an application for scheduling programs to run in the background.
 It is a graphical user interface to cron, the UNIX system scheduler.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: kdat-trinity
Section: admin
Architecture: any
Replaces: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
Breaks: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a Trinity tape backup tool
 KDat is a tar-based tape archiver. It is designed to work with multiple
 archives on a single tape.
 .
 Main features are:
  * Simple graphical interface to local filesystem and tape contents.
  * Multiple archives on the same physical tape.
  * Complete index of archives and files is stored on local hard disk.
  * Selective restore of files from an archive.
  * Backup profiles for frequently used backups.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: tdeadmin-tdefile-plugins-trinity
Section: tde
Architecture: any
Replaces: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
Breaks: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Trinity file metainfo plugins for deb and rpm files
 File metainfo plugins for deb and rpm package files.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: knetworkconf-trinity
Section: tde
Architecture: any
Replaces: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
Breaks: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Trinity network configuration tool
 This is a Trinity control center module to configure TCP/IP settings.  It
 can be used to manage network devices and settings for each device.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: kpackage-trinity
Section: admin
Architecture: any
Replaces: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
Breaks: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: rpm
Suggests: khelpcenter-trinity
Description: Trinity package management tool
 This is a frontend to both .rpm and .deb package formats. It allows you
 to view currently installed packages, browse available packages, and
 install/remove them.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: ksysv-trinity
Section: admin
Architecture: any
Replaces: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
Breaks: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: Trinity SysV-style init configuration editor
 This program allows you to edit your start and stop scripts using a
 drag and drop GUI.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: kuser-trinity
Section: admin
Architecture: any
Replaces: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
Breaks: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: Trinity user/group administration tool
 A user/group administration tool for TDE.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: lilo-config-trinity
Section: tde
Architecture: none
Replaces: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
Breaks: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kcontrol-trinity
Recommends: tdebase-trinity-bin
Suggests: lilo
Description: Trinity frontend for lilo configuration
 lilo-config is a TDE based frontend to the lilo boot manager configuration.
 It runs out of the Trinity Control Center.
 .
 If you want to use the menu entry to launch lilo-config, you need to install
 tdebase-bin since it uses the tdesu command to gain root privileges.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: tdeadmin-trinity-dbg
Section: libdevel
Architecture: any
Replaces: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
Breaks: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
Depends: tdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for tdeadmin-trinity
 This package contains the debugging symbols associated with tdeadmin-trinity.
 They will automatically be used by gdb for debugging tdeadmin-related
 issues.
