=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), autotools-dev, debhelper (>= 7.0.50~), quilt, docbook-to-man, gawk, gettext, tdelibs14-trinity-dev, libbz2-dev, libpam0g-dev, sharutils, texinfo, rpm, automake, autoconf, libtool, libltdl-dev
+Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, docbook-to-man, gawk, tdelibs14-trinity-dev, libbz2-dev, libpam0g-dev, sharutils, texinfo, rpm, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: tdeadmin-trinity
 Section: tde
 Architecture: all
-Replaces: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
-Depends: kcron-trinity (>= ${Source-Version}), kdat-trinity (>= ${Source-Version}), tdeadmin-tdefile-plugins-trinity (>= ${Source-Version}), knetworkconf-trinity (>= ${Source-Version}), kpackage-trinity (>= ${Source-Version}), ksysv-trinity (>= ${Source-Version}), kuser-trinity (>= ${Source-Version})
-Recommends: lilo-config-trinity (>= ${Source-Version})
-Suggests: tdeadmin-trinity-doc-html (>= ${Source-Version})
+Replaces: kdeadmin-trinity (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity (<< 4:14.0.0~)
+Depends: kcron-trinity (>= ${source:Version}), kdat-trinity (>= ${source:Version}), tdeadmin-tdefile-plugins-trinity (>= ${source:Version}), knetworkconf-trinity (>= ${source:Version}), kpackage-trinity (>= ${source:Version}), ksysv-trinity (>= ${source:Version}), kuser-trinity (>= ${source:Version})
+Recommends: lilo-config-trinity (>= ${source:Version})
+Suggests: tdeadmin-trinity-doc-html (>= ${source:Version})
 Description: system administration tools from the official Trinity release
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
  desktop environment for Unix workstations. It combines ease of use,
@@ -27,8 +27,8 @@
 Package: tdeadmin-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeadmin-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: TDE administration documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -47,8 +47,8 @@
 Package: kcron-trinity
 Section: admin
 Architecture: any
-Replaces: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
-Breaks: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
+Replaces: kcron-trinity (<< 4:14.0.0~)
+Breaks: kcron-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: the Trinity crontab editor
@@ -61,8 +61,8 @@
 Package: kdat-trinity
 Section: admin
 Architecture: any
-Replaces: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
-Breaks: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
+Replaces: kdat-trinity (<< 4:14.0.0~)
+Breaks: kdat-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a Trinity tape backup tool
@@ -82,8 +82,8 @@
 Package: tdeadmin-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity file metainfo plugins for deb and rpm files
  File metainfo plugins for deb and rpm package files.
@@ -94,8 +94,8 @@
 Package: knetworkconf-trinity
 Section: tde
 Architecture: any
-Replaces: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
-Breaks: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
+Replaces: knetworkconf-trinity (<< 4:14.0.0~)
+Breaks: knetworkconf-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity network configuration tool
  This is a Trinity control center module to configure TCP/IP settings.  It
@@ -107,8 +107,8 @@
 Package: kpackage-trinity
 Section: admin
 Architecture: any
-Replaces: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
-Breaks: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
+Replaces: kpackage-trinity (<< 4:14.0.0~)
+Breaks: kpackage-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: rpm
 Suggests: khelpcenter-trinity
@@ -123,8 +123,8 @@
 Package: ksysv-trinity
 Section: admin
 Architecture: any
-Replaces: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
-Breaks: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
+Replaces: ksysv-trinity (<< 4:14.0.0~)
+Breaks: ksysv-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity SysV-style init configuration editor
@@ -137,8 +137,8 @@
 Package: kuser-trinity
 Section: admin
 Architecture: any
-Replaces: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
-Breaks: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
+Replaces: kuser-trinity (<< 4:14.0.0~)
+Breaks: kuser-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity user/group administration tool
@@ -150,8 +150,8 @@
 Package: lilo-config-trinity
 Section: tde
 Architecture: none
-Replaces: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
-Breaks: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
+Replaces: lilo-config-trinity (<< 4:14.0.0~)
+Breaks: lilo-config-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kcontrol-trinity
 Recommends: tdebase-trinity-bin
 Suggests: lilo
@@ -168,8 +168,8 @@
 Package: tdeadmin-trinity-dbg
 Section: libdevel
 Architecture: any
-Replaces: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdeadmin-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Priority: extra
 Description: debugging symbols for tdeadmin-trinity
