## tdeadmin-trinity 14.0.11

=== debian/changelog ===
tdeadmin-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 May 2021 16:26:13 +0200
