## tdeadmin-trinity 14.0.12

=== debian/changelog ===
tdeadmin-trinity (4:14.0.12-0raspbian9.0.0+0) raspbian-stretch; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 10:23:05 +0100
