## tdeadmin-trinity 14.1.1

=== debian/changelog ===
tdeadmin-trinity (4:14.1.1-2romtadm) universal; urgency=low

  * Applying kpackageMmemOptimizAtApt-cache.patch
  * Applying kpackageAptAddCleanAutoRem.patch

 -- Roman Savochenko <roman@oscada.org>  Mon, 09 Dec 2024 20:00:00 +0200

tdeadmin-trinity (4:14.1.1-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 25 Sep 2023 13:34:48 +0200
