## tdeadmin-trinity 14.1.3

=== debian/changelog ===
tdeadmin-trinity (4:14.1.3-2romtadm) universal; urgency=low

  * Applying kpackageMmemOptimizAtApt-cache.patch
  * Applying kpackageAptAddCleanAutoRem.patch

 -- Roman Savochenko <roman@oscada.org>  Mon, 09 Dec 2024 20:00:00 +0200

tdeadmin-trinity (4:14.1.3-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Sep 2024 15:12:29 +0200
