## tdeadmin-trinity 14.1.4

=== debian/changelog ===
tdeadmin-trinity (4:14.1.4-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Apr 2025 04:20:44 +0200
