## tdeadmin-trinity 14.1.5~pre1

=== debian/changelog ===
tdeadmin-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for ccd32f6748a6a33f3b8785cc51cb2e22206521f0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
