## tdeadmin-trinity 14.1.6~pre2

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 190a0e2b3f0f3df790b152b4f295a74594d8a3ba
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:17:24 +0100
