## tdeadmin-trinity 14.1.6~pre4

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 16c9369b885c7bb33b0292779b790e08b7b652ed
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 06 Jan 2026 11:46:12 +0100
