## tdeadmin-trinity 14.1.6~pre6

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7e4cf3e9c788491ef57b436f436b469a33971aba
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:19:14 +0100
