## tdeadmin-trinity 14.1.6~pre9

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre9-0debian14.0.0+1~a) forky; urgency=low

  * Automated git build for e062b5435e14818d9b6bcd6a9a04ec13028f5440
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 17 Feb 2026 09:40:19 +0100
