## tdeadmin-trinity 14.2.0~pre85

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre85-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 7550d5272c53cd5a0e0756c16b30b07ffee004f8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
