## tdeadmin-trinity 14.2.0~pre87

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre87-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c02748e0371a56dca1ee1d2f35d92a981f2e4fa8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:13:00 +0100
