## tdeadmin-trinity 14.2.0~pre89

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre89-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1dd8222792710b74ab283d3832284455d5affa7d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 06 Jan 2026 08:43:33 +0100
