## tdeadmin-trinity 14.2.0~pre91

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre91-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for bedf589316e82ed8b322dc560a01425e9f64d89b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:14:02 +0100
