## tdeadmin-trinity 14.2.0~pre94

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre94-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 0e5f0efdc9b42c1ab81b889d268a06c0baa2a326
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 17 Feb 2026 09:39:25 +0100
